[Interface]
PrivateKey = uEHFRCIDTKRsjNhfsJfmGdihyNFBvEXq4MvadlUPdmo=
Address = 10.1.1.2/32

[Peer]
PublicKey = 5MMSsvZaam6Hl7vlyA+NA3++FnavUeKnf6UbZEWesHw=
AllowedIPs = 0.0.0.0/1, 128.0.0.0/1, ::/1, 8000::/1
Endpoint = network.grimmsystems.de:51822
